Allowed

Shows the event log stats for all the applications and connections that Outpost Firewall has allowed.

To view detailed stats press the "Show Detailed Log" button in the Information Panel.


Blocked

Shows the event log stats for all the applications and connections that Outpost Firewall has blocked.

To view detailed stats press the "Show Detailed Log" button in the Information Panel.


.topic 0x80be0002
Closes this dialog box.

.topic 0x83fd1788
Allows network activity for this hidden process.

.topic 0x83fd1789
Blocks network activity for this hidden process.

.topic 0x83fa03ef
Blocks all network activity for this application until it is restarted.

.topic 0x83fa03f0
Makes the changed application components shared so that other applications can use these components.

.topic 0x83fa03ee
Updates information for this application components.

.topic 0x80be03e9
The text field provided for entering the registration code.

.topic 0x80661770
The list of Outpost plug-in modules.

.topic 0x80661771
Expands the list of Outpost plug-in modules.

.topic 0x80be0003
Pastes the registration code in the field provided.

.topic 0x80bb03ea
The address that the application requests access to.

.topic 0x80bb03ec
The application on the remote server that the application requests access to.

.topic 0x80bb03eb
The service on the remote server that the application requests access to.

.topic 0x83fb0420
Click to enter the new registration code.

.topic 0x83fb041d
Click to renew the registration code.

.topic 0x83fb041f

.topic 0x83fb0422

.topic 0x83fb0421

.topic 0x80bd0420
Click to enter the new registration code.

.topic 0x80660001
Closes this dialog box.

.topic 0x80bd041d
Refers you to the web page on the Agnitum web site containing the information about purchasing Oupost with discount.